;TranslationAuthor: Suheri
TranslationAuthorEmail: ;heri.bekasi@yahoo.com	
TranslationAuthorWeb: ;http://www.suheri.com
Soft Version: 1.59.78



[Translation]
LangCode=0421
ReadHabit=Left-to-right
LanguageName=INA
DefaultFont=Arial
DefaultFontSize=8
DefaultCharset=ANSI_CHARSET
Information=Informasi
Warning=Peringatan
Error=Kesalahan
Confirm=Konfirmasi
CurVer=Versi Sekarang

FrmRate.Btnlist.caption=Pandangan Pengguna
FrmRate.Btnreview.caption=Pandangan Saya
FrmRate.Btnfirst.caption=Memberikan Pandangan
FrmRate.Btnsubmit.caption=Simpan
FrmRate.lblscore.caption=Nilai:
FrmRate.lblscorehint.caption=(Klik pada bintang untuk menilai)
FrmRate.lblnick.caption=Nama Anda:
FrmRate.lblnickhint.caption=(Pilihan)
FrmRate.lblemail.caption=Email Anda:
FrmRate.lblemailhint.caption=(Pilihan)
FrmRate.lblcontent.caption=Isi:
FrmRate.lblcontenthint.caption=(Pilihan)
FrmRate.lbldesctitle.caption=Penjelasan Program:
FrmRate.lblratesoft.caption=Program yang disarankan
;
;About
;
FrmAbout.caption=Tentang
FrmAbout.btnok.caption=OK
FrmAbout.lblver.caption=Versi Sekarang
FrmAbout.lblemail.caption=Layanan Teknis:
FrmAbout.lblhome.caption=Website:
FrmAbout.lblthank.caption=Terima kasih pada orang-orang berikut atas kontribusinya:
;
;Popup Menu
;
pmHelp=Pertolongan online
pmHome=Website
pmforum=Forum
pmCheckMsg=Periksa Berita Otomatis
pmContact=Hubungi kami
pmCheckNew=Periksa pembaruan
pmLang=Multi Bahasa
pmAbout=Tentang kami
pmOpenEntry=Buka pada RegEditor
PmGoogle=Pencarian Google
pmExport=Export jadi...
pmRightMenuA=Tampilkan dalam menu
ExplorerMenu=Hapus dengan Wise Program Uninstaller
;
;Main GUI
;
FrmMain.lblrate.caption=Nilai
FrmMain.BtnNormal.Caption=Hapus Aman
FrmMain.BtnModify.Caption=Ubah
FrmMain.BtnForce.Caption=Hapus Paksa
FrmMain.BtnRemove.Caption=Hapus Nilai
FrmMain.Btnlikeit.Caption=Menyukai
FrmMain.lblcheckver.Caption=Periksa pembaruan
FrmMain.lblinfo.caption=Beritahu langkah untuk menghapus program yang sulit dihapus
;
;Like it
;
FrmlikeIt.lblTitle.caption=Jika menyukai Wise Program Uninstaller, silakan beritahu teman Anda.
Frmlikeit.lblInfo.caption=Silakan berbagi Wise Program Uninstaller dengan keluarga dan teman Anda memalui Email, Blog, Twitter, Youtube, Facebook, dll. 
FrmlikeIt.lblRate.caption=Beri Nilai Wise Program Uninstaller:
FrmlikeIt.lblfollow.caption=Ikuti kami:
FrmlikeIt.lblshare.caption=Berbagi Wise Program Uninstaller:
FrmlikeIt.btndownload.caption=Unduh Gratis
FrmlikeIt.imgrate.hint=Beri kami nilai bintang lima di CNET 
FrmlikeIt.imgmail.hint=Bagikan pada teman
FrmlikeIt.imgface1.hint=Bagikan di Facebook
FrmlikeIt.imgface2.hint=Menyukai kami di Facebook
FrmlikeIt.imgtwitter1.hint=Bagikan di Twitter
FrmlikeIt.imgtwitter2.hint=Ikuti kami di Twitter
FrmlikeIt.Caption=Menyukai
FrmlikeIt.lbldownload.caption=Unduh program gratis lainnya dari WiseCleaner.com
FrmProgressModal.btncancel.caption=Batal
Frmafterdel.caption=Nilai registri dan file terkait dengan program
Frmafterdel.btnremove.caption=Hapus
Frmafterdel.btncancel.caption=Batal
Frmafterdel.lblinfo.caption=Silakan lihat hasilnya dan klik "Hapus" untuk meghapus.

[GUI]
ButtonYes=Ya
ButtonNo=Tidak
ButtonOK=OK
ButtonMinimize=Kecilkan
ButtonMaximize=Besarkan
ButtonClose=Tutup
ButtonRestore=Kembalikan
ButtonMenu=Menu

[Lang]
NativeLanguage=Bahasa Indonesia

[Uninstall]
PublisherUnknown=Pembuat tidak diketahui
VersionUnknown=Versi tidak diketahui
Rate=Nilai
ItemName=Nama
Publisher=Pembuat
Size=Ukuran
SetupDate=Tanggal Pemasangan
Version=Versi
Canceled=Proses menghapusan dibatalkan.
NoLeftOverItem=Ditemukan ada item sisa.
Removing=Penghapusan:
TotalStat=Ditemukan %d program menempati %s ruang diska.
Calculating=Menghitung ukuran...
Files=File dan Folder
RegEntries=Nilai Registri
Items=Item

[message]
NewVer=Versi terbaru telah tersedia. Apakah Anda mau memperbarui?
NoNewVer=Selamat! Anda menggunakan versi terbaru.
NoProgramSelected=Silakan pilih program terlebih dahulu.
IsBusy=Silakan tunggu hinggal penghapusan sebelumnya selesai.
StartFindLeftover=Menganalisa file, folder dan nilai registri terkait...
Collecting=Mengumpulkan informasi tentang program yang terpasang...
BeSureUseForce=Silakan pilih Hapus Paksa ketika Hapus Aman tidak bisa. Apakah Anda yakin?
ConfirmRemove=Apakah Anda yakin akan menghapus nilai ini?
RejectItself=Program tidak dapat menghapus dirinya sendiri.
TranslateTo=Terjemahkan ke...

[SoftRate]
Querying=Pertanyaan...
Good=Suka
Bad=Tidak suka
Safe=Laporan
Ver=Versi:
Ratings=Rating
SoftNotExist=Tidak menemukan informasi program.
GetSoftInfoError=Gagal mendapatkan informasi program
UploadSoftLogoError=Informasi program gagal diunggah
SubmitData=Kirimkan komentar Anda untuk program ini...
SubmitSoftInfoError=Pengiriman gagal.
SubmitRateSuccess=Pengiriman berhasil.
HaveSubmitRate=Anda dapat menilainya.
Submitgoodbad=Kirim infomasi Anda...
me=Saya
NickTooLong=Nama tidak boleh lebih dari 20 huruf.
MailTooLong=Alamat email tidak boleh lebih dari 50 huruf.
WrongEmail=Alamat email tidak benar.
ReviewTooLong=Panjang penilaian tidak boleh lebih dari 300 huruf.
RateHint=Bergabung dengan kami dan berikan nilai pada program favorit Anda!
UnknowName=Produk tidak diketahui
UnknowVer=Versi tidak diketahui
UnknowDesc=Penjelasan

[Hint]
HintRate=Nilai Program
HintClose=Hapus item

